dzyl.net
当前位置:首页 >> CEntos6.5中yum不能使用 >>

CEntos6.5中yum不能使用

ifup eth0 我之前安装也遇到过这个情况,建议用xampp这个软件集成包,把你的mysql和apacher卸载了,直接用这个就行,找个linux版本的。

无法连接yum源,是不是你的CentOS不能上网,连不上163的yum源

1.最小化安装基本啥也没有了 2.挂载上光盘,把yum安装上 3.即使最小化安装也要装的包 在Packages目录下,rpm 安装 yum base compatibility libraries debugging tools development tools

你要先判断你的网关是否能ping通 网关通后,你ping 223.5.5.5(阿里的dns),如果ping不通,就说明出口的网桥没有接通。看看是不是防火墙的问题。 如果通了,在/etc/resolv.conf配置中只加nameserver 223.5.5.5就可以是用yum了

首先为yum添加epel源:yum install epel-release回车 再次:yum install redis回车

minimal是最小安装,vim都没有,别说yum了

什么是zabbixzabbix是一个基于WEB界面的提供分布式系统监视以及网络监视功能的企业级的开源解决方案。zabbix能监视各种网络参数,保证服务器系统的安全运营;并提供灵活的通知机制以让系统管理员快速定位解决存在的各种问题。zabbix由2部分构成...

是可以使用的,但是也有部分资源可能国内用不了,你也可以自己添加一下国内的源。

没碰到俺这样的大神 sed -i '1a nameserver 8.8.8.8' /etc/resolv.conf

6.7没玩过 但是yum自己会判断系统版本去找相应的rpm包 163源 http://mirrors.163.com/.help/centos.html

网站首页 | 网站地图
All rights reserved Powered by www.dzyl.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com